Changeset 6835:5c8f60faf33c in nginx for docs


Ignore:
Timestamp:
12/13/16 15:21:23 (13 months ago)
Author:
Maxim Dounin <mdounin@…>
Branch:
default
Tags:
release-1.11.7
Message:

nginx-1.11.7-RELEASE

File:
1 edited

Legend:

Unmodified
Added
Removed
  • docs/xml/nginx/changes.xml

    r6801 r6835  
    44
    55<change_log title="nginx">
     6
     7
     8<changes ver="1.11.7" date="13.12.2016">
     9
     10<change type="change">
     11<para lang="ru">
     12переменная $ssl_client_verify теперь
     13в случае ошибки проверки клиентского сертификата
     14содержит строку с описанием ошибки,
     15например, "FAILED:certificate has expired".
     16</para>
     17<para lang="en">
     18now in case of a client certificate verification error
     19the $ssl_client_verify variable contains a string with the failure reason,
     20for example, "FAILED:certificate has expired".
     21</para>
     22</change>
     23
     24<change type="feature">
     25<para lang="ru">
     26переменные $ssl_ciphers, $ssl_curves,
     27$ssl_client_v_start, $ssl_client_v_end и $ssl_client_v_remain.
     28</para>
     29<para lang="en">
     30the $ssl_ciphers, $ssl_curves,
     31$ssl_client_v_start, $ssl_client_v_end, and $ssl_client_v_remain variables.
     32</para>
     33</change>
     34
     35<change type="feature">
     36<para lang="ru">
     37параметр volatile директивы map.
     38</para>
     39<para lang="en">
     40the "volatile" parameter of the "map" directive.
     41</para>
     42</change>
     43
     44<change type="bugfix">
     45<para lang="ru">
     46при сборке динамических модулей
     47не учитывались заданные для модуля зависимости.
     48</para>
     49<para lang="en">
     50dependencies specified for a module
     51were ignored while building dynamic modules.
     52</para>
     53</change>
     54
     55<change type="bugfix">
     56<para lang="ru">
     57при использовании HTTP/2 и директив limit_req или auth_request
     58тело запроса могло быть повреждено;
     59ошибка появилась в 1.11.0.
     60</para>
     61<para lang="en">
     62when using HTTP/2 and the "limit_req" or "auth_request" directives
     63client request body might be corrupted;
     64the bug had appeared in 1.11.0.
     65</para>
     66</change>
     67
     68<change type="bugfix">
     69<para lang="ru">
     70при использовании HTTP/2 в рабочем процессе мог произойти segmentation fault;
     71ошибка появилась в 1.11.3.
     72</para>
     73<para lang="en">
     74a segmentation fault might occur in a worker process when using HTTP/2;
     75the bug had appeared in 1.11.3.
     76</para>
     77</change>
     78
     79<change type="bugfix">
     80<para lang="ru">
     81в модуле ngx_http_mp4_module.<br/>
     82Спасибо Congcong Hu.
     83</para>
     84<para lang="en">
     85in the ngx_http_mp4_module.<br/>
     86Thanks to Congcong Hu.
     87</para>
     88</change>
     89
     90<change type="bugfix">
     91<para lang="ru">
     92в модуле ngx_http_perl_module.
     93</para>
     94<para lang="en">
     95in the ngx_http_perl_module.
     96</para>
     97</change>
     98
     99</changes>
    6100
    7101
Note: See TracChangeset for help on using the changeset viewer.